.showOnMobile {
	display:none;
}
@media screen and (max-width: 768px) {
	
	body {
	}
	.mainContainer {
		width: 80%;
	}
	.mainContainer.wider {
		width: 90%;
	}
	nav ul {
		margin: 0px auto !important;
		/* width: 150px; */
	}
	/* 
	nav ul li {
		font-size: 10pt;
		display:block;
		margin-top:5px;
		border-bottom: 1px solid #20955c;
		padding-bottom: 5px;
		text-align: left;
	}
	*/
	nav ul li {
		font-size: 9pt;
		display:inline;
		padding-bottom: 5px;
		text-align: center;
	}
	nav ul li:last-child {
		margin-right: 0px;
	}
	input.search {
		margin-top: 0px;
		padding: 5px 10px;
		font-size: 8pt;
	}
	main {
		margin-top: 20px;
	}
	footer div {
		text-align: center;
	}
	section {
		margin: 10px auto 0px;
		padding: 10px 0px;
	}
	.footer-align {
		flex-direction: column;
	}
	.footer-align>div {
		margin-bottom: 20px;
	}
	section.div_banner.landing {
		padding: 20px 0px;
	}
	
	section.div_banner .banner_title{
		font-size: 20pt !important;
	}
	section.div_banner .banner_title2 {
		font-size: 18pt !important;
	}
	section.div_banner .banner_title3 {
		font-size: 16pt !important;
	}
	section.div_banner.product .banner_image img {
		width: 100%;
	}

	
	section.div_banner.landing .banner_title{
		margin: 0px auto;
		text-align: center;
		height: 70px;
		font-size: 18pt !important;
	}

	section.div_banner.landing #banner_carousel {
		width: 250px !important; 
		height: 150px !important; 
		margin: 20px auto !important;
	}
	
	.banner_img {
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
		width: 150px;
		height: 150px !important;
	}	
	
	div.separator-right {
		border-right: none;
	}

	section.product {
		/* text-align: center; */
	}
	section.product .item {
		height: 150px;
		width: 100%;
		min-width: 0px;
		margin: 0px 0px 20px;
	}
	section.product .item_img {
		border: 1px solid #DDDDDD;
		border-radius: 5px 0 0 5px;
		background-color: white;
		padding: 10px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center;
		width: 50%;
	}
	section.product .item_detail {
		border-radius: 0px 5px 5px 0px;
		padding: 10px;
		position: relative;
		width: 50%;
	}	
	
	div.modal-body {
		height: 500px;
	}
	.item-overlay .item {
		height: 250px;
		width: 100%;
	}
	.item-overlay .item_img {
		height: 250px; 
		width: 100%; 
	}
	.item-overlay .item_img div {
		width: 100%; 
		height: 100%; 
		background-repeat: no-repeat; 
		background-size: contain; 
		background-position: center; 
	}
	.item-overlay .item_detail {
		height: 250px;
		width: 100%;
	}
	.item-overlay .item_title {
		font-size: 14pt;
	}
	.item-overlay .item_desc {
		font-size: 10pt;
		height: 160px;
	}

	.contact-part {
		width: 100%;
	}
	
	.contact-part2 {
		width: 620px;
		margin-right: 20px;
		margin-bottom: 20px;
	}	
	

	.hideOnMobile {
		display:none;
	}
	.showOnMobile {
		display:block;
	}	
	.centerOnMobile {
		margin-left: auto !important;
		margin-right: auto !important;
		text-align: center !important;
	}

	.landing-about{
		padding: 0px;
	}	
	.iconicon img {
		width: 120px;
	}
}

/* xs <  576 */
/* s  >= 576 */
/* m  >= 768 */
/* l  >= 992 */
/* xl >= 1200 */

/* 2A317D */
/* 2A2456 */
